.u-section-1 .u-sheet-1 {
  min-height: 340px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 60px;
} .u-section-2 {
  min-height: 500px;
}.u-block-e62a-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-e62a-3 {
  position: absolute;
  left: 0;
}

.u-block-e62a-4 {
  position: absolute;
  right: 0;
}

 .u-section-3-1 {
  background-image: url("/images/landisgyr.jpg");
  background-position: 50% 50%;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-2 {
  background-image: url("/images/Truthahn-turkey-g4d72a9c5c_1920-c-pixabay-1024x683.jpg");
  background-position: 50% 50%;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-3 {
  background-image: url("/images/RationAllier.jpg");
  background-position: 50% 50%;
}

.u-section-3-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-4 {
  background-image: url("/images/Montlucon.jpg");
  background-position: 50% 50%;
}

.u-section-3-4 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-5 {
  background-image: url("/images/operation-torch.jpg");
  background-position: 50% 50%;
}

.u-section-3-5 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-6 {
  background-image: url("/images/Unternehmen-Torch-px800.jpg");
  background-position: 50% 50%;
}

.u-section-3-6 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-7 {
  background-image: url("/images/berri.jpg");
  background-position: 50% 50%;
}

.u-section-3-7 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-8 {
  background-image: url("/images/ZuginNheMontlucon.png");
  background-position: 50% 50%;
}

.u-section-3-8 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-9 {
  background-image: url("/images/srk.jpg");
  background-position: 50% 50%;
}

.u-section-3-9 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-9 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-9 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-9 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-9 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-10 {
  background-image: url("/images/ikrk.jpg");
  background-position: 50% 50%;
}

.u-section-3-10 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-10 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-10 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-10 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-10 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-11 {
  background-image: url("/images/ikrk2.jpg");
  background-position: 50% 50%;
}

.u-section-3-11 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-11 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-11 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-11 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-11 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-12 {
  background-image: url("/images/wdenswil.jpg");
  background-position: 50% 50%;
}

.u-section-3-12 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-12 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-12 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-12 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-12 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-3-13 {
  background-image: url("/images/Lebensmittelkarte_April_1940.jpg");
  background-position: 50% 50%;
}

.u-section-3-13 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-13 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-13 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-13 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-13 .u-sheet-1 {
    min-height: 350px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 109px;
}

.u-section-4 .u-text-1 {
  margin: 20px 1px 60px;
} .u-section-5 {
  min-height: 500px;
}